format = 2
pkgname = git.sr.ht
pkgbase = git.sr.ht
pkgver = 0.96.4-2
pkgarch = x86_64
pkgbuild_sha256sum = c465b64988b25e143bb8b807fed8fc09236a2d2bec25d1ba886860963064d4d3
packager = Thorben Günther (xenrox) <admin@xenrox.net>
builddate = 1771772178
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.5.0-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
installed = acl-2.3.2-1-x86_64
installed = archlinux-keyring-20260206-1-any
installed = ariadne-codegen-0.17.2-1-x86_64
installed = attr-2.5.2-1-x86_64
installed = audit-4.1.2-2-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = base-devel-1-2-any
installed = bash-5.3.9-1-x86_64
installed = binutils-2.46-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.120.1-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = coreutils-9.10-1-x86_64
installed = cryptsetup-2.8.4-1-x86_64
installed = curl-8.18.0-3-x86_64
installed = db5.3-5.3.28-7-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-3-x86_64
installed = dbus-broker-units-37-3-x86_64
installed = dbus-units-37-3-x86_64
installed = debugedit-5.2-1-x86_64
installed = device-mapper-2.03.38-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = e2fsprogs-1.47.3-2-x86_64
installed = expat-2.7.4-1-x86_64
installed = fakeroot-1.37.2-1-x86_64
installed = file-5.46-5-x86_64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = gdbm-1.26-2-x86_64
installed = gettext-1.0-2-x86_64
installed = git-2.53.0-1-x86_64
installed = glib2-2.86.4-1-x86_64
installed = glibc-2.43+r5+g856c426a7534-1-x86_64
installed = gmp-6.3.0-3-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-x86_64
installed = gnutls-3.8.12-2-x86_64
installed = go-2:1.26.0-1-x86_64
installed = gpgme-2.0.1-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.23.0-8-x86_64
installed = guile-3.0.11-1-x86_64
installed = gzip-1.14-2-x86_64
installed = hwdata-0.404-1-any
installed = iana-etc-20260203-1-any
installed = icu-78.2-2-x86_64
installed = jansson-2.15.0-1-x86_64
installed = json-c-0.18-2-x86_64
installed = kbd-2.9.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = leancrypto-1.6.0-1-x86_64
installed = lib32-fakeroot-1.37.2-1-x86_64
installed = lib32-gcc-libs-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = lib32-glibc-2.43+r5+g856c426a7534-1-x86_64
installed = lib32-libltdl-2.6.0-4-x86_64
installed = libarchive-3.8.5-1-x86_64
installed = libasan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libcap-2.77-1-x86_64
installed = libcap-ng-0.9-1-x86_64
installed = libelf-0.194-1-x86_64
installed = libevent-2.1.12-5-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgcrypt-1.12.1-1-x86_64
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgit2-1:1.9.2-3-x86_64
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libgpg-error-1.59-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libksba-1.6.7-2-x86_64
installed = libldap-2.6.12-1-x86_64
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.3.1-2-x86_64
installed = libnghttp2-1.68.0-1-x86_64
installed = libnghttp3-1.15.0-1-x86_64
installed = libngtcp2-1.20.0-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libp11-kit-0.26.2-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libsass-3.6.6-1-x86_64
installed = libseccomp-2.6.0-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libsysprof-capture-49.0-2-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.0-4-x86_64
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-x86_64
installed = libunistring-1.4.1-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libxml2-2.15.1-5-x86_64
installed = linux-api-headers-6.19-1-x86_64
installed = llhttp-9.3.1-1-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = m4-1.4.21-1-x86_64
installed = make-4.4.1-2-x86_64
installed = minify-2.24.8-1-any
installed = mpdecimal-4.0.1-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = multilib-devel-1-1-x86_64
installed = ncurses-6.6-1-x86_64
installed = nettle-3.10.2-1-x86_64
installed = npth-1.8-1-x86_64
installed = openssl-3.6.1-1-x86_64
installed = p11-kit-0.26.2-1-x86_64
installed = pacman-7.1.0.r9.g54d9411-1-x86_64
installed = pacman-mirrorlist-20260213-1-any
installed = pam-1.7.2-2-x86_64
installed = pambase-20250719-1-any
installed = patch-2.8-1-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.42.0-1-x86_64
installed = perl-error-0.17030-3-any
installed = perl-mailtools-2.22-3-any
installed = perl-timedate-2.33-9-any
installed = pinentry-1.3.2-2-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = popt-1.19-2-x86_64
installed = postgresql-libs-18.2-1-x86_64
installed = python-3.14.3-1-x86_64
installed = python-amqp-5.3.1-1-any
installed = python-annotated-types-0.7.0-3-any
installed = python-anyio-4.12.1-1-any
installed = python-arrow-1.4.0-2-any
installed = python-autocommand-2.2.2-9-any
installed = python-autoflake-2.3.1-3-any
installed = python-babel-2.17.0-3-any
installed = python-beautifulsoup4-4.14.3-2-any
installed = python-billiard-4.2.4-1-x86_64
installed = python-black-26.1.0-1-any
installed = python-bleach-6.3.0-2-any
installed = python-blinker-1.9.0-4-any
installed = python-build-1.4.0-1-any
installed = python-celery-5.4.0-2-any
installed = python-certifi-2026.01.04-1-any
installed = python-cffi-2.0.0-2-x86_64
installed = python-charset-normalizer-3.4.4-2-x86_64
installed = python-click-8.3.1-1-any
installed = python-click-didyoumean-0.3.1-4-any
installed = python-click-plugins-1.1.1.2-1-any
installed = python-click-repl-0.3.0-1-any
installed = python-colorama-0.4.6-6-any
installed = python-colour-0.1.5-16-any
installed = python-cryptography-46.0.5-2-x86_64
installed = python-dateutil-2.9.0-8-any
installed = python-flask-3.1.2-2-any
installed = python-furl-2.1.4-2-any
installed = python-graphql-core-3.2.7-2-any
installed = python-greenlet-3.3.2-1-x86_64
installed = python-h11-0.16.0-2-any
installed = python-html5lib-1.1-17-any
installed = python-httpcore-1.0.9-3-any
installed = python-httpx-0.28.1-7-any
installed = python-humanize-4.15.0-2-any
installed = python-idna-3.11-2-any
installed = python-infinity-1.5-9-any
installed = python-installer-0.7.0-14-any
installed = python-intervals-0.9.2-7-any
installed = python-isort-7.0.0-3-any
installed = python-itsdangerous-2.2.0-2-any
installed = python-jaraco.collections-5.1.0-3-any
installed = python-jaraco.context-6.0.1-3-any
installed = python-jaraco.functools-4.1.0-3-any
installed = python-jaraco.text-4.0.0-4-any
installed = python-jinja-1:3.1.6-3-any
installed = python-kombu-5.6.0-1-any
installed = python-markupsafe-3.0.2-2-x86_64
installed = python-mistletoe-1.5.1-2-any
installed = python-more-itertools-10.8.0-2-any
installed = python-mypy_extensions-1.1.0-2-any
installed = python-orderedmultidict-1.0.1-14-any
installed = python-packaging-26.0-1-any
installed = python-passlib-1.7.4-11-any
installed = python-pathspec-1.0.4-1-any
installed = python-pendulum-3.2.0-1-x86_64
installed = python-phonenumbers-9.0.24-1-any
installed = python-pkg_resources-81.0.0-1-any
installed = python-platformdirs-4.9.2-1-any
installed = python-prometheus_client-0.24.1-1-any
installed = python-prompt_toolkit-3.0.52-2-any
installed = python-psycopg2-2.9.11-2-x86_64
installed = python-pycparser-2.23-2-any
installed = python-pydantic-2.12.5-4-any
installed = python-pydantic-core-3:2.41.5-3-x86_64
installed = python-pyflakes-3.4.0-2-any
installed = python-pygit2-1.19.1-2-x86_64
installed = python-pygments-2.19.2-3-any
installed = python-pyproject-hooks-1.2.0-6-any
installed = python-pytokens-0.4.1-1-any
installed = python-pytz-2025.2-2-any
installed = python-requests-2.32.5-3-any
installed = python-setuptools-1:82.0.0-1-any
installed = python-setuptools-scm-9.2.2-3-any
installed = python-six-1.17.0-2-any
installed = python-soupsieve-2.8.3-1-any
installed = python-sqlalchemy-2.0.46-1-x86_64
installed = python-sqlalchemy-utils-1:0.41.2-4-any
installed = python-srht-0.83.0-2-any
installed = python-time-machine-3.2.0-2-x86_64
installed = python-tinycss2-1.5.1-2-any
installed = python-toml-0.10.2-13-any
installed = python-types-python-dateutil-2.9.0.20260124-1-any
installed = python-typing-inspection-0.4.2-2-any
installed = python-typing_extensions-4.15.0-3-any
installed = python-urllib3-2.6.3-1-any
installed = python-vine-5.1.0-6-any
installed = python-wcwidth-0.6.0-1-any
installed = python-webencodings-0.5.1-13-any
installed = python-werkzeug-3.1.3-2-any
installed = python-wheel-0.46.3-1-any
installed = readline-8.3.003-1-x86_64
installed = sassc-3.6.2-5-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.18.0-1-x86_64
installed = sourcehut-migrate-0.3.1-1-x86_64
installed = sourcehut-ssh-0.4.0-1-x86_64
installed = sqlite-3.51.2-1-x86_64
installed = sudo-1.9.17.p2-2-x86_64
installed = systemd-259.1-1-x86_64
installed = systemd-libs-259.1-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.2-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2025c-1-x86_64
installed = util-linux-2.41.3-2-x86_64
installed = util-linux-libs-2.41.3-2-x86_64
installed = which-2.23-1-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.2-1-x86_64
installed = zlib-1:1.3.2-2-x86_64
installed = zlib-ng-2.3.3-1-x86_64
installed = zstd-1.5.7-3-x86_64
